Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Main Category > Macintosh Client

Reply
 
Thread Tools Display Modes
Old 07-27-2008, 03:57 PM   #1
andrewkhavand
Junior Member
 
Join Date: Jul 2008
Posts: 1
Default macintosh needs an updated version of vent

hey all, i use vent from a mac book pro and alway keep getting the same error message that the sever is running on 3.0.2, i have have been waiting for an update for a while now, im sure all people that use vents with mac would like an update, thanks alot

much appreciated if you can do it
andrewkhavand is offline   Reply With Quote
Old 07-27-2008, 04:29 PM   #2
Flagship
Administrator
 
Flagship's Avatar
 
Join Date: May 2005
Location: Some insignifcant planet.
Posts: 8,046
Default

3.0.1 connects to 3.0.2 servers.
__________________
Flagship Industries, Inc.
www.ventrilo.com
Flagship is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -5. The time now is 03:08 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2017, vBulletin Solutions, Inc.